<?php

namespace App\Interfaces;

interface LocationRepositoryInterface
{
    public function all();
    public function forAll();
    public function locationForTranferPart();
    public function find($id);
    public function create(array $data);
    public function update($id, array $data);
    public function delete($id);
    public function datatable();
}